Telegram MethodsContacts
contacts.exportNoPaidMessagesToken
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.exportNoPaidMessagesToken" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "exportedNoPaidMessagesToken", "token": "string", "url": "string", "expires": 0 }, "txid": 0}exportContactToken
Generates a [temporary profile link](https://core.telegram.org/api/links#temporary-profile-links) for the currently logged-in user.
getBirthdays
Fetch all users with birthdays that fall within +1/-1 days, relative to the current day: this method should be invoked by clients every 6-8 hours, and if the result is non-empty, it should be used to appropriately update locally cached birthday information in `RawUser`.birthday. [See here »](https://core.telegram.org/api/profile#birthday) for more info.